#fw-section-rich-text-177087761779699 {
--color-primary: #a232d0;
--color-primary-rgb: 162, 50, 208;
--color-background: #313030;
--color-background-rgb: 49, 48, 48;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #0a00e7;
--color-on-background-rgb: 10, 0, 231;
--color-product-image-background: #0a00e7;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-893aceca-5484-42c0-82a2-fe2e6aee5d15 {
--color-primary: #a232d0;
--color-primary-rgb: 162, 50, 208;
--color-background: #313030;
--color-background-rgb: 49, 48, 48;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #1e06c1;
--color-on-background-rgb: 30, 6, 193;
--color-product-image-background: #1e06c1;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-rich-text-16e3760b-5481-4e7f-891a-91bfcb69f4a3 {
--color-primary: #a232d0;
--color-primary-rgb: 162, 50, 208;
--color-background: #313030;
--color-background-rgb: 49, 48, 48;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #0a00e7;
--color-on-background-rgb: 10, 0, 231;
--color-product-image-background: #0a00e7;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-be3e7bef-c083-4acd-87ca-fa22ec964042 {
--color-primary: #a232d0;
--color-primary-rgb: 162, 50, 208;
--color-background: #313030;
--color-background-rgb: 49, 48, 48;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #1e06c1;
--color-on-background-rgb: 30, 6, 193;
--color-product-image-background: #1e06c1;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);

}